.twitter {
  padding: 15px 0 !important;
}
.twitter h3 {
  padding: 0 15px !important;
}
.ja-twitter h4 {
  border-bottom: 0;
  font-size: 92%;
  font-weight: normal;
  font-family: 'open_sans_semiboldregular';
  margin: 0 0 10px 0;
  padding: 0;
  text-transform: uppercase;
}
.ja-twitter-avatar {
  background: #fff;
  border: 1px solid #fff;
  float: left;
  margin: 5px 10px 0 0;
  padding: 2px;
}
.ja-twitter center img {
  vertical-align: middle;
}
div.ja-twitter div.ja-twitter-item {
  border: 0;
  margin: 0;
  padding: 0;
}
div.ja-twitter div.ja-twitter-source {
  font-weight: bold;
}
div.ja-twitter div.ja-twitter-date {
  border: 0;
  color: #fff !important;
  font-size: 10px;
  padding-top: 5px;
}
.ja-twitter-thumb h3 {
  background: none !important;
}